--- orig/wrlib/Makefile.am
+++ mod/wrlib/Makefile.am
@@ -4,7 +4,7 @@
 
 lib_LTLIBRARIES = libwraster.la
 
-libwraster_la_LDFLAGS = -version-info 2:0:0
+libwraster_la_LDFLAGS = -version-info 2:1:0
 
 bin_SCRIPTS = get-wraster-flags
 
